<div>
   <app-widget-area></app-widget-area>
</div>
<br>
<mat-divider></mat-divider>
<br>
<div fxLayout="row" fxLayoutAlign="space-between center" fxLayoutGap="20px" class = "stats-cards">
  <mat-card fxFlex="25">
       <app-widget-card></app-widget-card>
  </mat-card>
  <mat-card fxFlex="25">
    <app-widget-card></app-widget-card>
  </mat-card>
  <mat-card fxFlex="25">
    <app-widget-card></app-widget-card>
  </mat-card>
  <mat-card fxFlex="25">
    <app-widget-card></app-widget-card>
  </mat-card>
</div>
<br>
<mat-divider></mat-divider>
<br>
<div>
  <div>Table</div>
  <div>Pie Chart</div>
</div>
<div>
  <div>{{userid}}</div>
  <div>{{username}}</div>
</div>
